
header div .first{
    color:rgb(71, 99, 253);
    
}


header div .second, header div .third {
    background:#b2dcff;
}
.third{
    padding:5px;
    display: flex;
    align-items: center; 
    color:#fff;
}

.social .circle {
    border-radius: 50px;
    line-height: 50px;
    background: #ffffff;
    width:50px;
    height:50px;
    text-align: center;
    color:#288cce;
}


.logo{
    width: 100%;
    margin-left: 67%;
}

.col-md-6 {
width: 0%;
margin-left: 20%; 
}

.knowus{
    color: #9dbbe9
}

.contact{
    color:#1b63ce
}

.commitment{
    color:#9dbbe9
}

#ibhkug5yinlineContent {
    height: auto;
    width: 980px;
    position: relative;
}

#gridWrapper {
    pointer-events: none;
}

#gridContainer {
    position: static;
    display: grid;
    height: auto;
    width: 100%;
    min-height: auto;
    grid-template-rows: 1fr;
    grid-template-columns: 100%;
}

#ibhkug5y_0 {
    position: relative;
    margin: 23px 0px 10px 0;
    left: 25px;
    grid-area: 1 / 1 / 2 / 2;
    justify-self: start;
    align-self: start;
}

#WRchTxtv {
    position: relative;
    margin: 28px 0px 36px 0;
    left: 185px;
    grid-area: 1 / 1 / 2 / 2;
    justify-self: start;
    align-self: start;
}

#WRchTxt1 {
    position: relative;
    margin: 28px 0px 10px 0;
    left: 421px;
    grid-area: 1 / 1 / 2 / 2;
    justify-self: start;
    align-self: start;
}

#comp-j9ysr956 {
    position: relative;
    margin: 24px 0px 10px 0;
    left: 674px;
    grid-area: 1 / 1 / 2 / 2;
    justify-self: start;
    align-self: start;
}

#centeredContent {
    position: relative;
}

#lineContent-gridContainer > * {
    pointer-events: auto;
}

#lineContent-gridContainer > [id$="-rotated-wrapper"] {
    pointer-events: none;
}

#lineContent-gridContainer > [id$="-rotated-wrapper"] > * {
    pointer-events: auto;
}

@media (max-width: 767px){
    .logo{
        width: 32% !important;
        margin-left: 17% !important;
    
    }
}
@media (min-width: 768px){
    .row :first {
        max-width: 100% !important;
        margin-bottom: 12px !important;
        
    }
}

@media (min-width: 766px){
    .row :first {
        max-width: 0% !important;
        margin-bottom: 12px !important;
        
    }
}
